<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CanvasColor</key>
	<dict>
		<key>w</key>
		<real>1.000000000000000e+00</real>
	</dict>
	<key>ColumnAlign</key>
	<integer>0</integer>
	<key>ColumnSpacing</key>
	<real>3.600000000000000e+01</real>
	<key>GraphDocumentVersion</key>
	<integer>2</integer>
	<key>GraphicsList</key>
	<array/>
	<key>GridInfo</key>
	<dict>
		<key>GridSpacing</key>
		<real>1.417500000000000e+01</real>
		<key>MajorGridSpacing</key>
		<integer>10</integer>
	</dict>
	<key>HPages</key>
	<integer>1</integer>
	<key>ImageCounter</key>
	<integer>1</integer>
	<key>IsPalette</key>
	<string>NO</string>
	<key>Layers</key>
	<array>
		<dict>
			<key>Lock</key>
			<string>NO</string>
			<key>Name</key>
			<string>Layer 1</string>
			<key>Print</key>
			<string>YES</string>
			<key>View</key>
			<string>YES</string>
		</dict>
	</array>
	<key>LayoutInfo</key>
	<dict/>
	<key>MagnetsEnabled</key>
	<string>YES</string>
	<key>PageBreakColor</key>
	<dict>
		<key>w</key>
		<real>6.666666999999999e-01</real>
	</dict>
	<key>PageBreaks</key>
	<string>YES</string>
	<key>PageSetup</key>
	<data>
	BAt0eXBlZHN0cmVhbYED6IQBQISEhAtOU1ByaW50SW5mbwGEhAhOU09iamVjdACFkoSE
	hBNOU011dGFibGVEaWN0aW9uYXJ5AISEDE5TRGljdGlvbmFyeQCUhAFpFZKEhIQITlNT
	dHJpbmcBlIQBKw9OU1BhZ2VzUGVyU2hlZXSGkoSEhAhOU051bWJlcgCEhAdOU1ZhbHVl
	AJSEASqEhAFznQGGkoSZmRBOU0pvYkRpc3Bvc2l0aW9uhpKEmZkPTlNQcmludFNwb29s
	Sm9ihpKEmZkOTlNCb3R0b21NYXJnaW6GkoSbnISEAWaeJIaShJmZC05TUGFwZXJOYW1l
	hpKEmZkAhpKEmZkPTlNQcmludEFsbFBhZ2VzhpKEm5ydnQCGkoSZmQ1OU0pvYkZlYXR1
	cmVzhpKElpcAhpKEmZkNTlNSaWdodE1hcmdpboaShJucop4khpKEmZkITlNDb3BpZXOG
	koSbnISEAVOfAYaShJmZD05TU2NhbGluZ0ZhY3RvcoaShJuchIQBZKABhpKEmZkLTlNG
	aXJzdFBhZ2WGkoSbnK2fAYaShJmZFE5TVmVydGljYWxQYWdpbmF0aW9uhpKEm5ydnQCG
	koSZmRJOU1JldmVyc2VQYWdlT3JkZXKGkqaShJmZFU5TSG9yaXpvbmFsUGFnaW5hdGlv
	boaShJucnZ0AhpKEmZkWTlNIb3Jpem9udGFsbHlDZW50ZXJlZIaShJucnZ0BhpKEmZkM
	TlNMZWZ0TWFyZ2luhpKEm5yiniSGkoSZmQ1OU09yaWVudGF0aW9uhpKEm5ydnQCGkoSZ
	mRlOU1ByaW50UmV2ZXJzZU9yaWVudGF0aW9uhpKmkoSZmQpOU0xhc3RQYWdlhpKEm5yE
	l5eCf////4aShJmZC05TVG9wTWFyZ2luhpKEm5yiniSGkoSZmRROU1ZlcnRpY2FsbHlD
	ZW50ZXJlZIaSuZKEmZkLTlNQYXBlclNpemWGkoScnISEBns/PWZmfaGBAfOBAsSGhoY=
	</data>
	<key>RowAlign</key>
	<integer>0</integer>
	<key>RowSpacing</key>
	<real>3.600000000000000e+01</real>
	<key>VPages</key>
	<integer>1</integer>
	<key>WindowInfo</key>
	<dict>
		<key>Frame</key>
		<string>{{63, 243}, {442, 713}}</string>
		<key>VisibleRegion</key>
		<string>{{0, 0}, {427, 636}}</string>
		<key>Zoom</key>
		<string>1</string>
	</dict>
</dict>
</plist>
